﻿/*
Powered by ly200.com		http://www.ly200.com
广州联雅网络科技有限公司		020-83226791
*/

/*************************** 宽屏样式 start***************************/
.w_1200 .wide {
  width: 1200px;
  min-width: 1200px;
}
.w_1200 #top_bar_outer,
.w_1200 #header,
.w_1200 #nav_outer,
.w_1200 #service_outer,
.w_1200 #footer_outer {
  min-width: 1200px;
}
.w_1200 #top_bar .freeship {
  width: 496px;
}
.w_1200 #header .logo {
  width: 345px;
}
.w_1200 .nav_item li > a {
  padding: 0 54.4px;
}
.w_1200 #service dl {
  padding: 0 40px 0 30px;
  width: 160px;
}
.w_1200 #service dl:first-child {
  padding-left: 30px;
}
.w_1200 #service dl.fore_2 {
  width: 374px;
}
.w_1200 .side_right {
  width: 946px;
}
.w_1200 .pro_right {
  width: 940px;
}
.w_1200 .prod_sort a {
  padding: 0 15px;
}
.w_1200 .prod_menu {
  display: block;
}
/*************************** 宽屏样式 end ***************************/

/*************************** 多语言样式 start ***************************/
.lang_de .header_cart {
  width: 164px;
}
.lang_de .header_cart .cart_text {
  width: 88px;
  font-size: 12px;
}
.lang_es .header_cart .cart_text {
  font-size: 12px;
}
.lang_fr .header_cart .cart_text {
  font-size: 12px;
}
.lang_ru .w_1200 #top_bar .freeship {
  width: 490px;
}
.lang_ru #top_bar .freeship {
  width: 350px;
}
.lang_ru .header_cart {
  width: 155px;
}
.lang_ru .header_cart .cart_text {
  width: 83px;
  font-size: 12px;
}
.lang_pt .header_cart {
  width: 160px;
}
.lang_pt .header_cart .cart_text {
  width: 88px;
}
/*************************** 多语言样式 end ***************************/

/*************************** header start ***************************/
#top_bar_outer {
  background: #f6f6f6;
  border-bottom: 1px solid #e8e8e8;
}
#top_bar {
  height: 30px;
  line-height: 30px;
}
#top_bar .freeship {
  width: 316px;
  height: 30px;
  padding-left: 16px;
  background: url(../Images/ico-img.png) -166px top no-repeat;
  overflow: hidden;
}
#top_bar .crossn {
  margin-right: 5px;
}
#top_bar .crossn li {
  display: inline-block;
  padding: 0 12px;
  height: 30px;
  background: url(../Images/ico-img.png) -199px -72px no-repeat;
  position: relative;
  z-index: 1010;
}
#top_bar .crossn li:first-child {
  background: url(../Images/ico-img.png) -166px -36px no-repeat;
  padding-left: 36px;
}
#top_bar .crossn li.block {
  padding: 0 4px;
}
#top_bar .crossn li:first-child.block {
  padding: 0 4px 0 30px;
}
#top_bar .crossn li div strong {
  margin-left: 6px;
}
#top_bar .crossn li:hover dt {
  background-color: #fff;
  border: 1px solid #d1d1d1;
  border-bottom: none;
  z-index: 1011;
  position: relative;
  -webkit-border-radius-topleft: 6px;
  -moz-border-radius-topleft: 6px;
  border-top-left-radius: 6px;
  -webkit-border-radius-topright: 6px;
  -moz-border-radius-topright: 6px;
  border-top-right-radius: 6px;
}
#top_bar .crossn li:hover dt.not_dd {
  background: none;
  border: 1px transparent solid;
}
#top_bar .crossn li dt {
  height: 28px;
  line-height: 28px;
  margin-top: 3px;
  border: 1px solid #f6f6f6;
  padding: 0 20px 0 10px;
  cursor: pointer;
  background: url(../Images/ico-img.png) right -114px no-repeat;
}
#top_bar .crossn li dt strong {
  width: 40px;
  display: block;
  text-align: center;
}
#top_bar .crossn li dt b {
  display: inline-block;
  width: 15px;
  height: 15px;
  margin-left: 5px;
  margin-bottom: -3px;
  overflow: hidden;
  background: url(../Images/mail_icon.png) no-repeat;
}
#top_bar .crossn li dt.not_dd {
  background: none;
  padding-right: 10px;
}
#top_bar .crossn li dd {
  padding: 5px 10px 8px;
  border: 1px solid #d1d1d1;
  background: #fff;
  position: absolute;
  top: 31px;
  right: 4px;
  display: none;
}
#top_bar .crossn li dd img {
  margin-right: 5px;
}
#top_bar .crossn li dd .inbox_tips {
  display: inline-block;
  height: 15px;
  line-height: 15px;
  margin-left: 5px;
  margin-bottom: -3px;
  padding: 0 4px;
  overflow: hidden;
  color: #fff;
  text-align: center;
  background-color: #c00;
  border-radius: 5px;
}
#top_bar .crossn li:hover dd {
  display: block;
  z-index: 1010;
  -webkit-border-radius-bottomleft: 6px;
  -moz-border-radius-bottomleft: 6px;
  border-bottom-left-radius: 6px;
  -webkit-border-radius-bottomright: 6px;
  -moz-border-radius-bottomright: 6px;
  border-bottom-right-radius: 6px;
  -webkit-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.3);
  box-shadow: 0 2px 7px rgba(0, 0, 0, 0.3);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding-box;
  background-clip: padding-box;
}
#top_bar .crossn li:hover dd.login {
  width: 184px;
  padding: 15px 10px;
}
#top_bar .crossn li:hover dd.user {
  min-width: 80px;
}
#top_bar .crossn li:hover dd.user a {
  display: block;
  height: 21px;
  line-height: 21px;
  overflow: hidden;
}

#header {
  /*background:url(../Images/tbg.jpg) no-repeat*/
  background: #fff;
}
#header .logo {
  width: 300px; /*height:90px;*/
  overflow: hidden;
}
#header .logo a {
  display: table-cell;
  height: 86px;
  vertical-align: middle;
}
#header .logo img {
  max-width: 100%;
  max-height: 100%;
}

.search {
  width: 340px;
  border: 1px solid #e0dfe4;
  height: 38px;
  margin: 21px 22px 0;
  background: url(../Images/repeat-bg.png) top repeat-x;
}
.search input {
  height: 26px;
  border: 0;
  outline: 0;
}
.search .text {
  width: 280px;
  line-height: 28px;
  font-size: 14px;
  padding: 5px 4px;
  padding-left: 8px;
  border: 1px solid transparent;
}
.search .button {
  width: 40px;
  height: 38px;
  background-image: url(../Images/ico-img.png);
  background-position: right -212px;
  background-repeat: no-repeat;
  cursor: pointer;
}

.header_cart2 {
  position: relative;
  width: 330px;
  height: 33px;
  margin-top: 15px;
  border: 1px #fff solid;
}
.header_cart2 .cart_inner {
  height: 30px;
  display: block;
  position: relative;
  z-index: 1009;
  background: url(../Images/header_cart.png) no-repeat -13px 20px;
  padding: 8px 0 7px;
}
.header_cart2 .cart_inner:hover {
  color: #fe8a27;
}
.header_cart2 .cart_count{
	position: absolute;
  	font-size: 18px;
  	font-weight: bold;
}
.header_cart2 .cart_text {
  font-size: 18px;
  font-weight: bold;
}
.header_cart2 .cart_count {
  left: 28px;
  top: 5px;
  width: 30px;
  height: 29px;
  text-align: center;
  color: #fe8a27;
}
.header_cart2 .cart_text {
  display: block;
  padding-left: 35px;
  color: #ff0000;
  font-family: "华文细黑"; /*width:52px;*/ /*background:url(../Images/header_cart_hover.png) no-repeat right 7px;*/
}
.header_cart2 .cart_note {
  position: absolute;
  right: -1px;
  top: 42px;
  width: 368px;
  border: 1px #999 solid;
  background: #fff;
  box-shadow: 2px 2px 5px 2px rgba(0, 0, 0, 0.1);
  display: none;
  z-index: 1001;
}
.wenzi {
  margin-top: 5px;
  width: 110px;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  color: #555;
  float: right;
}

.header_cart2 .cart_empty {
  padding: 35px 0;
  text-align: center;
  line-height: 24px;
}
.header_cart2 .cart_list .more_pro {
  height: 363px;
  overflow-x: hidden;
  overflow-y: scroll;
}
.header_cart2 .cart_list li {
  position: relative;
  padding: 15px 0;
  height: 60px;
  margin: 0 15px;
  border-bottom: 1px #ccc solid;
}
.header_cart2 .cart_list li:hover {
  background: #f7f7f7;
}
.header_cart2 .cart_list .cart_pro_img {
  position: absolute;
  left: 0;
  top: 15px;
  width: 60px;
  height: 60px;
  text-align: center;
}
.header_cart2 .cart_list .cart_pro_img img {
  max-width: 100%;
  max-height: 100%;
}
.header_cart2 .cart_list .cart_pro_name,
.header_cart .cart_list .cart_pro_property {
  margin-left: 73px;
  height: 18px;
  overflow: hidden;
  white-space: nowrap;
  color: #999;
  display: block;
}
.header_cart2 .cart_list .cart_pro_property span {
  margin-right: 5px;
}
.header_cart2 .cart_list .cart_pro_piece {
  margin-left: 73px;
  padding-top: 5px;
  display: block;
}
.header_cart2 .cart_list .cart_pro_price {
  position: absolute;
  right: 15px;
  bottom: 15px;
  font-size: 14px;
  font-weight: bold;
}
.header_cart2 .cart_pro_btn {
  padding: 10px 20px;
}
.header_cart2 .cart_pro_btn a {
  color: #333;
  text-decoration: none;
}
.header_cart2 .cart_pro_btn .cart_view {
  display: block;
  height: 30px;
  line-height: 30px;
  text-align: center;
  color: #333;
  cursor: pointer;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  box-shadow: 0 2px 1px rgba(225, 187, 0, 0.85);
  border: 1px #fb0 solid;
  background: #f5ce50;
  color: #333;
}
.header_cart2 .cart_pro_btn .cart_num {
  font-size: 14px;
  font-weight: bold;
  color: #f30;
}
.header_active {
  border: 1px #999 solid;
  -webkit-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.3);
  box-shadow: 0 2px 7px rgba(0, 0, 0, 0.3);
}

#nav_outer {
  border-bottom: 0px #ccc solid;
}
#nav {
  height: 42px;
  position: relative;
  z-index: 1000;
}

.nav_menu {
  width: 200px;
  position: absolute;
  left: 0;
  top: 0;
}
.nav_menu .nav_title {
  height: 43px;
  line-height: 42px;
  border-right-width: 1px;
  border-color: #000;
  border-right-style: solid;
}
.nav_menu .nav_title a {
  font-size: 14px;
  color: #fff;
  text-align: center;
  display: block;
  text-decoration: none;
}
.nav_menu .nav_title a:hover {
  height: 43px;
  line-height: 42px;
  background: #ff0000;
}
.nav_menu .nav_title b {
  position: absolute;
  top: 12px;
  right: 12px;
  width: 19px;
  height: 19px; /*background:url(../Images/ico-img.png) right -185px no-repeat;*/
}
.nav_categories {
  border: 1px #e0e0e0 solid;
  background: #fff;
  display: none;
  padding: 8px 0;
  -webkit-border-radius-bottomleft: 6px;
  -moz-border-radius-bottomleft: 6px;
  border-bottom-left-radius: 6px;
  -webkit-border-radius-bottomright: 6px;
  -moz-border-radius-bottomright: 6px;
  border-bottom-right-radius: 6px;
  -webkit-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.3);
  box-shadow: 0 2px 7px rgba(0, 0, 0, 0.3);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding-box;
  background-clip: padding-box;
}
.nav_categories li {
  height: 40px;
  position: relative;
}
.nav_categories li > h2 {
  width: 202px;
  border-top: 1px #e0e0e0 solid;
  border-bottom: 1px solid #fff;
  border-left: 1px solid #fff;
  background: #fff;
  height: 38px;
  margin: 0 16px;
  overflow: hidden;
  position: relative;
}
.nav_categories li:first-child > h2 {
  border-top: 1px solid #fff;
}
.nav_categories li > h2 > a {
  height: 38px;
  line-height: 38px;
  display: block;
  font-size: 12px;
  padding-right: 16px;
  text-indent: 5px;
  font-weight: bold;
}
.nav_categories li > h2 > em {
  border-width: 5px 0 5px 5px;
  border-style: solid;
  display: block;
  position: absolute;
  top: 15px;
  right: 5px;
  z-index: 10;
}
.NavArrowColor {
  border-color: transparent transparent transparent #ccc;
}
.nav_categories li > h2 > i {
  border-color: transparent transparent transparent #fff;
  border-width: 5px 0 5px 5px;
  border-style: solid;
  display: block;
  position: absolute;
  top: 15px;
  right: 8px;
  z-index: 11;
}
.nav_categories li.hover > h2 {
  position: absolute;
  width: 204px;
  border: 1px solid #bbb;
  border-right: none;
  margin: 0;
  padding-left: 16px;
  height: 39px;
  z-index: 10000;
  left: 0;
  -webkit-box-shadow: -3px 1px 5px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: -3px 1px 5px rgba(0, 0, 0, 0.3);
  box-shadow: -3px 1px 5px rgba(0, 0, 0, 0.3);
}
.nav_categories li.hover > h2 > em {
  top: 14px;
  right: 8px;
  z-index: 10;
}
.nav_categories li.hover > h2 > i {
  top: 14px;
  right: 11px;
  z-index: 11;
}
.nav_categories li .nav_subcate {
  position: absolute;
  left: 220px;
  width: 700px;
  padding: 0 12px;
  min-height: 494px;
  z-index: 1001;
  border: 1px solid #bbb;
  background: #fff;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}
.nav_categories li .nav_subcate dl {
  display: block;
  float: left;
  width: 196px;
  margin: 0 12px;
  padding: 5px;
}
.nav_categories li .nav_subcate dl.tline {
  border-top: 1px solid #ddd;
}
.nav_categories li .nav_subcate dl dt {
  font-weight: bold;
  line-height: 160%;
  padding: 8px 0;
}
.nav_categories li .nav_subcate dl dd {
  padding: 0 0 5px 3px;
}
.nav_categories li .nav_subcate dl dd a {
  display: block;
  padding: 2px 0;
  line-height: 160%;
}

.nav_item {
  height: 42px;
  overflow: hidden;
  margin-left: 200px;
  display: inline-block;
}
.nav_item li {
  float: left;
  line-height: 42px;
  height: 42px;
  border-right-width: 0px;
  border-right-style: solid;
}
.nav_item li > a {
  text-align: center;
  color: #fff;
  padding: 0 14px;
  display: inline-block;
  text-decoration: none;
  border-right-width: 1px;
  border-right-style: solid;
  font-size: 14px;
}
.nav_item li:hover {
  position: relative;
  z-index: 9999;
}
.nav_item li:hover dl {
  visibility: visible;
}
.nav_item li dl {
  visibility: hidden;
  position: absolute;
  background: #fff;
  width: 185px;
  border-width: 2px;
  border-style: solid;
  top: 42px;
  left: 0px;
  padding: 5px 0;
  z-index: 10000;
}
.nav_item li dl dd {
  width: 180px;
  height: 30px;
}
.nav_item li dl dd a {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  display: block;
  font-weight: normal;
  font-size: 10px;
  color: #000;
  text-indent: 12px;
  height: 30px;
  line-height: 30px;
  white-space: normal;
  overflow: hidden;
  padding: 0 13px 0 0;
}
.nav_item li dl dd a:hover {
  text-decoration: underline;
}
.nav_item li dl dd.fl {
  float: left;
  border-right: 1px #005ab0 solid;
}
.nav_item li dl dd.right {
  float: left;
}
.nav_item li dl.long {
  width: 361px;
}
.nav_item li dl.down_width_1 {
  width: 235px;
}
.nav_item li dl.down_width_1 dd {
  width: 235px;
}
.nav_item li dl.down_width_2 {
  width: 285px;
}
.nav_item li dl.down_width_2 dd {
  width: 285px;
}
/*************************** header end ***************************/

/*************************** footer start ***************************/
#service {
  overflow: hidden;
  padding: 20px 0;
}
#service dl {
  padding: 0 7px 0 20px;
  border-left: 1px #ddd solid; /*height:174px;*/
  width: 190px;
}
#service dl:first-child {
  border-left: 0;
  padding-left: 0px;
}
#service dl.fore_2 {
  width: 300px;
  padding-right: 7px;
}
#service dt {
  font-size: 14px;
  font-weight: bold;
  height: 24px;
  line-height: 24px;
  color: #000;
}
#service dd > a {
  line-height: 29px;
  display: block;
}
#service .newsletter {
  padding-top: 12px;
}
#service .newsletter .text {
  width: 284px;
  height: 34px;
  line-height: 34px;
  border: 1px #b6b6b6 solid;
  margin: 13px 0;
}
#service .newsletter .button {
  width: 106px;
  height: 32px;
  line-height: 32px;
  color: #fff;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border: 0;
  cursor: pointer;
  font-size: 14px;
}

#footer_outer {
  background: #eee;
  border-top: 1px solid #c1c1c1;
}
#footer {
  padding: 24px 0;
  border-top: 1px solid #c1c1c1;
  text-align: center;
  color: #333;
  line-height: 180%;
}
#footer .nav a {
  margin: 0 10px;
}
#footer .foot_copy {
  font-size: 13px;
  padding-top: 5px;
}
#footer .foot_pay {
  padding: 15px 0 10px;
  text-align: center;
}
#footer .foot_pay img {
  max-width: 200px;
  max-height: 80px;
  vertical-align: middle;
  margin: 0 8px;
}
/*************************** footer end ***************************/

/*************************** gloabl start ***************************/
.icon_heart {
  width: 18px;
  height: 18px;
  background: url(../Images/normal.png) no-repeat -679px -71px;
  display: inline-block;
  vertical-align: top;
}

.pro_left {
  width: 238px;
}
.pro_left .ad {
  margin-top: 20px;
}
.pro_right {
  width: 720px;
}

.sidebar {
  border: 1px #e6e6e6 solid;
  margin-top: 20px;
}
.sidebar .b_title {
  height: 35px;
  line-height: 35px;
  border-bottom: 1px #ccc dashed;
  margin: 0 10px;
  font-size: 15px;
}
.sidebar .b_bottom {
  line-height: 30px;
  color: #1363bc;
  text-decoration: none;
  margin-left: 10px;
}

.side_category {
  border: 1px #d5d5d5 solid;
  background: #fff;
}
.side_category a {
  display: block;
  padding-left: 13px;
  border: 0;
}
.side_category .current {
  background: url(../Images/cate_menu.png) no-repeat 3px 9px;
  color: #f60;
  font-weight: bold;
}
.side_category .cate_title {
  padding: 5px 0;
  line-height: 160%;
  background: #e6e6e6;
  padding-left: 15px;
  font-weight: bold;
}
.side_category .cate_menu dd {
  padding: 0 3px;
}
.side_category .cate_menu dd.first {
  margin: 0 3px;
  padding: 0;
}
.side_category .cate_menu dd.first > a {
  border-bottom: 1px #d5d5d5 dotted;
  background-position: 3px 13px;
}
.side_category .cate_menu dd:first-child {
  border-top: 0;
}
.side_category .cate_menu dd > a {
  line-height: 33px;
}
.side_category .cate_menu dl {
  padding-left: 7px;
  border-bottom: 1px #dadada solid;
}
.side_category .cate_menu dl dd {
  border-top: 0;
}
.side_category .cate_menu dl a {
  border: 0;
  line-height: 26px;
}
.side_category .cate_menu dl dl {
  border-bottom: 0;
}

.popular_search {
  border: 1px #d5d5d5 solid;
  background: #fff;
}
.popular_search .title {
  height: 28px;
  line-height: 28px;
  background: #e8e8ea;
  padding: 0 9px;
  font-weight: bold;
}
.popular_search .view {
  margin: 10px;
  line-height: 23px;
}
.popular_search .view a {
  text-decoration: underline;
  margin-right: 7px;
}
.popular_search .view a.big {
  font-weight: bold;
}

#what_hot .pro_item {
  padding: 10px;
}
#what_hot .pro_item:hover {
  background: #f7f7f7;
}
#what_hot .pro_item > dt {
  width: 82px;
  height: 82px;
  text-align: center;
  vertical-align: middle;
  border: 1px solid #f2f2f2;
}
#what_hot .pro_item > dt img {
  max-width: 100%;
  max-height: 100%;
}
#what_hot .pro_item .pro_info {
  width: 121px;
  overflow: hidden;
  margin-left: 10px;
}
#what_hot .pro_item .pro_name {
  height: 50px;
  overflow: hidden;
  line-height: 140%;
  margin-bottom: 5px;
}
#what_hot .pro_item a {
  color: #666;
}

#special_offer .pro_item {
  border-bottom: 1px #ddd solid;
  padding: 15px 10px;
}
#special_offer .pro_item:hover {
  background: #f7f7f7;
}
#special_offer .pro_item dt {
  width: 96px;
  height: 96px;
  text-align: center;
  margin: 0 auto;
  position: relative;
  overflow: inherit;
}
#special_offer .pro_item dt img {
  max-width: 100%;
  max-height: 100%;
}
#special_offer .pro_item dt > .icon_discount {
  position: absolute;
  top: -10px;
  right: -40px;
  width: 30px;
  height: 30px;
  color: #fff;
  border-radius: 999%;
  -ms-border-radius: 999%;
  -moz-border-radius: 999%;
  -webkit-border-radius: 999%;
  line-height: 15px;
  padding: 9px;
}
#special_offer .pro_item dt > .icon_discount b {
  font-size: 16px;
}
#special_offer .pro_item dd {
  padding: 0 13px;
}
#special_offer .pro_item .pro_name {
  height: 30px;
  overflow: hidden;
  line-height: 140%;
  margin: 5px 0 12px;
}
#special_offer .pro_item a {
  text-decoration: none;
  color: #666;
}
#special_offer .pro_item del {
  margin-left: 20px;
  color: #666;
  font-size: 12px;
}
#special_offer .pro_item del .currency_data,
#special_offer .pro_item del .price_data {
  color: #666;
  font-size: 12px;
  font-weight: normal;
}
#special_offer .last {
  border-bottom: 0;
}
/*************************** gloabl end ***************************/

.indexT2 {
  height: 30px;
  line-height: 30px;
  overflow: hidden;
}
.indexT2.bg {
  background: url(../Images/tbg.jpg) repeat-x left center;
}
.indexT2L {
  overflow: hidden;
  padding-right: 15px;
  background: #fff;
}
.indexT2L img {
  float: left;
  display: inline;
  height: 18px;
  margin-top: 6px;
  margin-right: 10px;
}
.indexT2L span {
  float: left;
  display: inline;
  color: #000;
  font-size: 16px;
}
.indexT2R {
  padding-left: 10px;
  background: #fff;
}
.indexT2R a {
  color: #999999;
}
.indexT2R a:hover {
  color: #156bf8;
}

/*column6*/
.column6List {
  position: relative;
  clear: both;
  height: 240px;
}

.column6List .bd_dl {
  padding: 5px 0 !important;
}
/*内容*/
.column6List .bd {
  position: relative;
  height: 100%;
  z-index: 0;
  height: 240px;
  overflow: hidden;
}
.column6List .bd li {
  zoom: 1;
  vertical-align: middle;
  width: 190px;
  overflow: hidden;
  background: #fafafa;
  margin-right: 20px;
  float: left;
  display: inline;
}
.column6Pic {
  width: 190px;
  height: 190px;
  overflow: hidden;
}
.column6Pic img {
  width: 190px;
  height: 190px;
}

.column6PicText {
  height: 40px;
  line-height: 40px;
  text-align: center;
}
.column6PicText a {
  font-size: 14px;
}
.column6List .bd li:hover {
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
  background: #fff;
}
.column6List .bd li:hover .column6PicText a {
  color: #156bf8;
}
/* 下面是前/后按钮代码，如果不需要删除即可 */
.column6List .prev {
  display: block;
  width: 23px;
  height: 46px;
  position: absolute;
  left: 0px;
  top: 78px;
  background: url(../Images/farrow.png) no-repeat 0 0;
  display: none;
}
.column6List .next {
  display: block;
  width: 23px;
  height: 46px;
  position: absolute;
  right: 0px;
  top: 78px;
  background: url(../Images/farrow.png) no-repeat -30px 0;
  display: none;
}
.column6List .prev:hover {
  background: url(../Images/farrow.png) no-repeat 0 -46px;
}
.column6List .next:hover {
  background: url(../Images/farrow.png) no-repeat -30px -46px;
}
